> ## Documentation Index
> Fetch the complete documentation index at: https://docs.visceralai.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Workspace Me



## OpenAPI

````yaml /api-reference/openapi.json get /v1/workspace/me
openapi: 3.1.0
info:
  title: Visceral Backend
  version: 0.2.0
  description: >-
    The Visceral backend HTTP API. SDK and ingestion endpoints authenticate with
    a workspace API key; dashboard and CLI endpoints authenticate with a user
    session token. Both are sent as `Authorization: Bearer <token>`.
servers:
  - url: https://api.visceralai.dev
security: []
paths:
  /v1/workspace/me:
    get:
      tags:
        - workspace
      summary: Workspace Me
      operationId: workspace_me_v1_workspace_me_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/WorkspaceMeResponse'
      security:
        - workspaceApiKey: []
components:
  schemas:
    WorkspaceMeResponse:
      properties:
        workspace_id:
          type: string
          format: uuid
          title: Workspace Id
        encryption_key_b64:
          type: string
          title: Encryption Key B64
        key_id:
          type: string
          title: Key Id
      type: object
      required:
        - workspace_id
        - encryption_key_b64
        - key_id
      title: WorkspaceMeResponse
  securitySchemes:
    workspaceApiKey:
      type: http
      scheme: bearer
      description: >-
        Workspace API key (`vsc_live_...`), minted from the dashboard or
        `visceral key create`. Identifies the SDK/proxy as a workspace.

````